@charset "utf-8";
/* CSS Document */
@import url("base.css");


#main_img {
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-bottom: 20px;
	background-image: url(../img/common/main_img_back.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-top: 12px;
	padding-bottom: 15px;
}
#mainimg_flame {
	height: 150px;
	width: 1010px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: left;
}
#main_title {
	position: absolute;
	left: 32px;
	top: 120px;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #FFF;
}

#issue {
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	background-color: #F48B95;
	line-height: 18px;
	padding-top: 6px;
	padding-bottom: 5px;
	padding-left: 12px;
}
#issue span { font-size: 12px; }

.cate_flame {
	background-image: url(../img/common/sub_flame_back.jpg);
	background-repeat: repeat-x;
	background-position: left 6px;
	overflow: hidden;
	margin-bottom: 8px;
	margin-top: 15px;
}
.cate_title {
	font-size: 11px;
	line-height: 14px;
	float: left;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 12px;
	background-color: #48A2CE;
	border-radius: 9px;        /* CSS3草案 */
	-webkit-border-radius: 9px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 9px;   /* Firefox用 */
	color: #FFF;
	max-width: 550px;
}
.page_num {
	float: right;
	background-color: #FFF;
	line-height: 16px;
	font-weight: bold;
	color: #48A2CE;
	padding-top: 3px;
	text-align: right;
	padding-left: 5px;
	margin-left: 10px;
}
.kiji_title01 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 8px;
}
.sub_t01 {
	font-size: 15px;
	color: #ED6B7B;
	margin-bottom: 10px;
}
#breadcrumb {
	width: 964px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 15px;
	background-image: url(../img/common/breadcrumb_back.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
}

/*----------　コンテンツ　------------*/
#content {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	overflow: hidden;
	margin-bottom: 25px;
	clear: both;
}
#left {
	float: left;
	width: 660px;
}
.view_all {
	position: absolute;
	height: 15px;
	width: 117px;
	left: 357px;
	top: 18px;
}

/*----------　目次　------------*/
#list {
	background-image: url(../img/common/h2_list.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 20px;
	color: #FFF;
	line-height: 25px;
	height: 37px;
	padding-top: 18px;
	padding-left: 60px;
	display: block;
	position: relative;
}
#list_flame {
	overflow: hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EE828F;
	border-bottom-color: #EE828F;
	border-left-color: #EE828F;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	width: 628px;
	margin-bottom: 20px;
}
.cover_img {
	float: right;
	margin-top: 15px;
	margin-bottom: 20px;
	margin-left: 20px;
	border: 1px solid #CCC;
}
/*----------　バックナンバー　------------*/
#number {
	background-image: url(../img/common/h2_number.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 20px;
	color: #FFF;
	line-height: 25px;
	height: 37px;
	padding-top: 18px;
	padding-left: 60px;
	display: block;
	position: relative;
}
#number_flame {
	overflow: hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C7A774;
	border-bottom-color: #C7A774;
	border-left-color: #C7A774;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	width: 628px;
	margin-bottom: 20px;
	padding-top: 15px;
}
#year {
	font-size: 17px;
	font-weight: bold;
	line-height: 21px;
	float: left;
	margin-bottom: 15px;
}
#year_s {
	padding: 2px;
	float: left;
	border: 1px solid #7d9cb8;
	margin-right: 4px;
	margin-left: 5px;
}

.n_img {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.n_img img { border: 1px solid #CCC; }

/*----------　記事　------------*/
#kiji {
	background-image: url(../img/common/h2_kiji.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 20px;
	color: #FFF;
	line-height: 25px;
	height: 37px;
	padding-top: 18px;
	padding-left: 60px;
	display: block;
	position: relative;
}
#kiji_flame {
	overflow: hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #AAD0DD;
	border-bottom-color: #AAD0DD;
	border-left-color: #AAD0DD;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	width: 628px;
	margin-bottom: 20px;
	padding-top: 5px;
}

/*----------　新着・ピックアップ　------------*/
#new_arrival {
	background-image: url(../img/common/h2_new.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 20px;
	color: #FFF;
	line-height: 25px;
	height: 37px;
	padding-top: 18px;
	padding-left: 60px;
	display: block;
	position: relative;
}
#pickup_news {
	background-image: url(../img/common/h2_pickup.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 20px;
	color: #FFF;
	line-height: 25px;
	height: 37px;
	padding-top: 18px;
	padding-left: 60px;
	display: block;
	position: relative;
}
#new_flame {
	overflow: hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #7C53D5;
	border-bottom-color: #7C53D5;
	border-left-color: #7C53D5;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	width: 628px;
	margin-bottom: 20px;
}
#pickup_flame {
	overflow: hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #47A2CE;
	border-bottom-color: #47A2CE;
	border-left-color: #47A2CE;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	width: 628px;
	margin-bottom: 20px;
}
.news_box {
	overflow: hidden;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top: 9px;
	margin-bottom: 5px;
	width: 628px;
	clear: both;
}
.date {
	color: #3B7137;
	float: left;
	width: 75px;
	padding-left: 8px;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 0px;
}
.issue {
	color: #3B7137;
	line-height: 16px;
	letter-spacing: 0px;
}
.issue_f {
	float: left;
	width: 190px;
	margin-bottom: 0px;
	padding-left: 8px;
}
.news01 {
	width: 530px;
	float: left;
	line-height: 17px;
	margin-bottom: 0px;
	margin-left: 10px;
	display: block;
}
.news02 {
	width: 415px;
	float: left;
	line-height: 17px;
	margin-bottom: 0px;
	margin-left: 10px;
	display: block;
}
.noline {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*----------　書籍関連　------------*/
#book_u {
	background-image: url(../img/common/h2_book.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 20px;
	color: #FFF;
	line-height: 25px;
	height: 37px;
	padding-top: 18px;
	padding-left: 60px;
	display: block;
	position: relative;
}
#book_u_flame {
	overflow: hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-bottom: 5px;
	padding-right: 15px;
	padding-left: 15px;
	width: 628px;
	margin-bottom: 20px;
	padding-top: 15px;
}
.cate_book {
	font-size: 11px;
	line-height: 14px;
	float: right;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 12px;
	background-color: #48A2CE;
	border-radius: 9px;        /* CSS3草案 */
	-webkit-border-radius: 9px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 9px;   /* Firefox用 */
	color: #FFF;
}
.book_title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DCDCDC;
	padding-bottom: 5px;
	padding-left: 4px;
}
.book_sub_cate {
	font-size: 11px;
	line-height: 14px;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 12px;
	background-color: #CCC;
	border-radius: 9px;        /* CSS3草案 */
	-webkit-border-radius: 9px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 9px;   /* Firefox用 */
	color: #FFF;
	float: left;
	margin-bottom: 0px;
}
.book_sub_flame {
	overflow: hidden;
	background-image: url(../img/common/book_sub_flame_back.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	margin-bottom: 10px;
}
.book_sub_title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
#book_flame {
	overflow: hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	width: 628px;
	margin-bottom: 25px;
}

/*----------　関連製品　------------*/
#product_u {
	background-image: url(../img/common/h2_product.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 20px;
	color: #FFF;
	line-height: 25px;
	height: 37px;
	padding-top: 18px;
	padding-left: 60px;
	display: block;
	position: relative;
}
#product_u_flame {
	overflow: hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #61AFD5;
	border-bottom-color: #61AFD5;
	border-left-color: #61AFD5;
	padding-bottom: 5px;
	padding-right: 15px;
	padding-left: 15px;
	width: 628px;
	margin-bottom: 20px;
	padding-top: 15px;
}
.view_pro_box {
	float: left;
	width: 196px;
	margin-right: 6px;
	margin-bottom: 25px;
	margin-left: 6px;
}
.pro_img {
	height: 180px;
	margin-bottom: 10px;
	text-align: center;
	overflow: hidden;
}
.pro_img img {
    position: relative;
    top: 50%;
    left: 50%;
    width: auto;
    height: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.view_pro_title {
	line-height: 17px;
	margin-bottom: 2px;
	height: 40px;
}
.view_pro_description {
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 0px;
}
#cliant {
	float: left;
	clear: left;
	background-color: #F5F5F0;
	width: 228px;
	border: 1px solid #DCDCDC;
	padding: 10px;
}
#cliant p {
	font-size: 12px;
	line-height: 130%;
	margin-bottom: 5px;
	word-wrap:break-word;
}
/*----------　リンク　------------*/
#link {
	background-image: url(../img/common/h2_link.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 20px;
	color: #FFF;
	line-height: 25px;
	height: 37px;
	padding-top: 18px;
	padding-left: 60px;
	display: block;
	position: relative;
}
#link_flame {
	overflow: hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #A4DDE6;
	border-bottom-color: #A4DDE6;
	border-left-color: #A4DDE6;
	padding-bottom: 5px;
	padding-right: 20px;
	padding-left: 20px;
	width: 618px;
	margin-bottom: 20px;
	padding-top: 20px;
}

/*----------　ガス　------------*/
#gasre {
	background-image: url(../img/common/h2_gas.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 20px;
	color: #FFF;
	line-height: 25px;
	height: 37px;
	padding-top: 18px;
	padding-left: 60px;
	display: block;
	position: relative;
}
#gasre_flame {
	overflow: hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #508AB8;
	border-bottom-color: #508AB8;
	border-left-color: #508AB8;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	width: 618px;
	margin-bottom: 20px;
	padding-top: 15px;
}

/*----------　検索　------------*/
#search {
	background-image: url(../img/common/h2_search.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 20px;
	color: #FFF;
	line-height: 25px;
	height: 37px;
	padding-top: 18px;
	padding-left: 60px;
	display: block;
	position: relative;
}
#search_flame {
	overflow: hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #86BACF;
	border-bottom-color: #86BACF;
	border-left-color: #86BACF;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	width: 628px;
	margin-bottom: 20px;
	padding-top: 15px;
}
.result_flame {
	overflow: hidden;
	padding-bottom: 6px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top: 12px;
	margin-bottom: 5px;
	width: 608px;
	clear: both;
	padding-right: 10px;
	padding-left: 10px;
}
#result_word {
	width: 340px;
	margin-bottom: 20px;
	overflow: hidden;
}
#pagelink {
	text-align: center;
	margin-bottom: 5px;
	margin-top: 25px;
}
.link_page {
	text-decoration: none;
	background-color: #86BACF;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 5px;
	border: 1px solid #86BACF;
	text-align: center;
	margin-right: 2px;
	margin-left: 2px;
}
.current_page {
	text-decoration: none;
	color: #333333;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 5px;
	border: 1px solid #86BACF;
	text-align: center;
	margin-right: 2px;
	margin-left: 2px;
}
.link_next {
	font-weight: normal;
	color: #FFFFFF;
	background-color: #86BACF;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-right: 4px;
	padding-left: 5px;
	border: 1px solid #86BACF;
	text-decoration: none;
	margin: 0px;
}
.link_before {
	font-weight: normal;
	color: #FFFFFF;
	background-color: #86BACF;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-right: 4px;
	padding-left: 5px;
	border: 1px solid #86BACF;
	text-decoration: none;
	margin: 0px;
}

/*----------　広告　------------*/
.ta_price {
	width: 618px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
.ta_price th {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	text-align: center;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 3px;
	font-weight: bold;
	color: #069;
	padding-right: 10px;
	background-color: #F1F5F5;
}
.ta_price td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	text-align: left;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
}
.ta_price .align_C {text-align: center;}
.ta_price .align_R {text-align: right;}
